.content-hub-form-container {
  position: relative;
}
.content-hub-form-container .forms.container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.content-hub-form-container__close {
  position: absolute;
  top: 0;
  right: -20px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 100;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 576px) {
  .content-hub-form-container__close {
    top: 10px;
  }
}
.content-hub-form-container__close svg {
  width: 17px;
  height: 17px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
.content-hub-form-container__close svg path {
  fill: #30384a;
}
.content-hub-form-container__close:hover svg path {
  fill: #30384a;
}
.content-hub-form-container__heading {
  min-width: 60%;
  margin: 0 0 10px 0;
  padding: 0 10px 0 0;
  font-size: 20px;
  line-height: 24px;
}
@media (min-width: 576px) {
  .content-hub-form-container__heading {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .content-hub-form-container__heading-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0;
  }
}
.content-hub-form-container__content {
  margin: 0;
  padding: 10px 0;
}
@media (min-width: 576px) {
  .content-hub-form-container__button {
    width: auto;
  }
}
.content-hub-form-container__button-wrapper {
  margin-top: 36px;
}
@media (max-width: 991.98px) {
  .content-hub-form-container__button-wrapper {
    margin-top: 28px;
  }
}
@media (max-width: 575.98px) {
  .content-hub-form-container__button-wrapper {
    margin-top: 20px;
  }
}
@media (min-width: 992px) {
  .content-hub-form-container__button-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0;
  }
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.25rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  -webkit-box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.checkbox-input {
  width: 100%;
  margin-bottom: 16px;
}
.checkbox-input__buttons {
  margin-top: 1rem;
}
.checkbox-input label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.checkbox-input label input {
  width: 0;
  height: 0;
}
.checkbox-input label .checkmark {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: none;
  border: solid 1px #30384a;
  margin-right: 5px;
}
.checkbox-input label .checkbox-input__list:checked ~ .checkmark::after {
  border: solid green;
  content: "";
  border-width: 0 3px 3px 0;
  height: 13px;
  position: absolute;
  width: 8px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 5px;
}
.checkbox-input label .checkbox-input__list:checked ~ .checkmark {
  border-color: green;
}
.checkbox-input label .checkbox-input__list:focus-visible::after {
  content: "";
  height: 24px;
  width: 24px;
  position: absolute;
  top: 0px;
  z-index: -1;
  left: -2px;
  border: 2px solid #30384a;
}
.text-input {
  padding-bottom: 18px;
}
@media (max-width: 991.98px) {
  .text-input {
    padding-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .text-input {
    padding-bottom: 10px;
  }
}
.text-input__input {
  width: 100%;
  border: none;
  border-bottom: 2px solid;
  border-bottom-color: #30384a;
  outline: none;
  color: #30384a;
  -webkit-transition: background-color 999999s linear 999999s;
  -o-transition: background-color 999999s linear 999999s;
  transition: background-color 999999s linear 999999s;
}
@media (max-width: 575.98px) {
  .text-input__input {
    height: 40px;
  }
}
.text-input__input:focus {
  border-bottom-color: #30384a;
}
.text-input__input--has-content {
  border-bottom-color: #30384a;
}
.text-input__input--animated {
  width: 0;
}
.text-input__input--error,
.text-input__input--error:focus {
  color: #bd371a;
  padding-right: 3rem;
  border-bottom-color: #bd371a;
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/menu-open-red.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px 24px;
}
.text-input__input:is(.text-input__input-holder--valid .text-input__input) {
  color: #306e33;
  padding-right: 3rem;
  border-bottom-color: #306e33;
}
.text-input__input:is(
    .text-input__input-holder--valid .text-input__input
  ):-webkit-autofill {
  -webkit-text-fill-color: #306e33;
}
.text-input__input-holder {
  position: relative;
  padding-top: 16px;
}
@media (min-width: 768px) {
  .text-input__input-holder {
    padding-top: 24px;
  }
}
.text-input__input-holder--animated {
  opacity: 0;
}
.text-input__input-holder--valid::after {
  content: " ";
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/tick-green.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 32px 32px;
  height: 30px;
  width: 3rem;
  position: absolute;
  bottom: 0;
  right: 0;
}
.text-input__placeholder {
  position: absolute;
  left: 0;
  top: 16px;
  font-size: 14px;
  pointer-events: none;
  font-weight: normal;
  color: #30384a;
  opacity: 0.5;
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
@media (min-width: 768px) {
  .text-input__placeholder {
    top: 20px;
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .text-input__placeholder {
    font-size: 20px;
  }
}
.text-input__placeholder--has-content {
  top: 0 !important;
}
.text-input__placeholder--in-focus {
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  opacity: 1;
}
.dateofbirth {
  padding-bottom: 18px;
}
@media (max-width: 991.98px) {
  .dateofbirth {
    padding-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .dateofbirth {
    padding-bottom: 10px;
  }
}
.dateofbirth .uib-datepicker .uib-title {
  width: 100% !important;
}
.dateofbirth input {
  font-size: 18px;
  line-height: 18px;
}
@media (min-width: 768px) {
  .dateofbirth input {
    font-size: 22px;
    line-height: 22px;
  }
}
@media (min-width: 992px) {
  .dateofbirth input {
    font-size: 24px;
    line-height: 24px;
  }
}
.dateofbirth__input-holder {
  display: inline-block;
  position: relative;
  min-width: 50%;
  margin-top: 27px;
}
@media (max-width: 991.98px) {
  .dateofbirth__input-holder {
    margin-top: 21px;
  }
}
@media (max-width: 575.98px) {
  .dateofbirth__input-holder {
    margin-top: 15px;
  }
}
.dateofbirth__input-holder--animated {
  opacity: 0;
}
.dateofbirth__underline {
  border-bottom: 2px solid #30384a;
}
.dateofbirth__mobile {
  width: 100%;
  border: none;
  border-bottom: 2px solid #30384a;
  color: #30384a;
}
.dateofbirth__input {
  border: none;
  color: #d4d3ce;
}
.dateofbirth__open {
  background: rgba(0, 0, 0, 0);
  border: none;
  width: 20px;
  position: absolute;
  right: 0;
  top: 0;
  height: 20px;
}
.dateofbirth__open svg {
  width: 20px;
}
.dateofbirth__open svg path {
  fill: #30384a;
}
.dateofbirth__open:hover {
  background: rgba(0, 0, 0, 0);
}
.dateofbirth ul,
.dateofbirth li {
  outline: none !important;
}
.dateofbirth__start-end-holder {
  width: 100%;
  min-height: 28px;
}
.dateofbirth__start-date,
.dateofbirth__end-date,
.dateofbirth__seperator {
  float: left;
  color: #d4d3ce;
  padding: 2px 0;
  font-size: 18px;
  line-height: 18px;
}
@media (min-width: 768px) {
  .dateofbirth__start-date,
  .dateofbirth__end-date,
  .dateofbirth__seperator {
    font-size: 22px;
    line-height: 22px;
  }
}
@media (min-width: 992px) {
  .dateofbirth__start-date,
  .dateofbirth__end-date,
  .dateofbirth__seperator {
    font-size: 24px;
    line-height: 24px;
  }
}
.dateofbirth__end-date {
  padding-right: 30px;
}
.dateofbirth__seperator {
  padding: 2px 10px;
}
.dateofbirth__start-date-input,
.dateofbirth__end-date-input {
  display: none;
}
.dateofbirth .uib-datepicker-popup-wrap {
  position: absolute;
  z-index: 200000;
  left: calc(100% + 20px);
  top: 0;
}
.dateofbirth .uib-datepicker-popup {
  background-color: #fff;
  border: 1px solid #d4d3ce;
  padding: 14px 26px 24px;
}
.dateofbirth .uib-datepicker-popup {
  position: relative;
}
.dateofbirth .uib-datepicker-popup ul,
.dateofbirth .uib-datepicker-popup li,
.dateofbirth .uib-datepicker-popup .uib-datepicker,
.dateofbirth .uib-datepicker-popup table,
.dateofbirth .uib-datepicker-popup .uib-daypicker {
  background: none;
  list-style-type: none;
  outline: none !important;
}
.dateofbirth .uib-datepicker-popup th {
  text-align: center;
}
.dateofbirth .uib-datepicker-popup th button {
  background: none;
  color: #30384a;
  height: inherit;
  text-transform: uppercase;
  border: none;
}
.dateofbirth .uib-datepicker-popup th button:hover {
  border: none;
  color: #30384a;
}
.dateofbirth .uib-datepicker-popup button {
  color: #30384a;
  padding: 0;
  background: none;
  font-size: 12px;
  padding: 0;
  margin: 0;
  background: #d4d3ce;
  border-radius: 0;
  width: 30px;
  height: 30px;
  position: relative;
  border: 1px solid #d4d3ce;
}
.dateofbirth .uib-datepicker-popup button:hover {
  border: 1px solid #30384a;
}
.dateofbirth .uib-datepicker-popup button.btn-info {
  background-color: #30384a;
  color: #fff !important;
  border: none;
}
.dateofbirth .uib-datepicker-popup button.btn-info .text-info {
  color: #fff !important;
}
.dateofbirth .uib-datepicker-popup button.btn-info span {
  position: absolute;
  top: 0;
  left: 8px;
}
.dateofbirth .uib-datepicker-popup button.btn-info:hover {
  background-color: #30384a;
  color: #fff;
  border: none;
  cursor: auto;
}
.dateofbirth .uib-datepicker-popup button span {
  position: absolute;
  top: -1px;
  left: 7px;
  background: none;
}
.dateofbirth .uib-datepicker-popup .text-info {
  color: #30384a !important;
}
.dateofbirth .uib-datepicker-popup .oldmonth {
  background: #fff;
}
.dateofbirth .uib-datepicker-popup .text-muted {
  color: #30384a !important;
}
.dateofbirth .uib-datepicker-popup .uib-monthpicker button,
.dateofbirth .uib-datepicker-popup .uib-yearpicker button {
  width: inherit;
}
.dateofbirth .uib-datepicker-popup .uib-monthpicker button span,
.dateofbirth .uib-datepicker-popup .uib-yearpicker button span {
  position: relative;
  padding: 10px;
  left: 0;
}
.dateofbirth .uib-datepicker-popup .glyphicon-chevron-left,
.dateofbirth .uib-datepicker-popup .glyphicon-chevron-right {
  background: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/chevron2.0_desktop.svg");
  width: 7px;
  height: 9px;
  display: inline-block;
}
.dateofbirth .uib-datepicker-popup .glyphicon-chevron-left {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.dateofbirth .uib-datepicker-popup .month-btn,
.dateofbirth .uib-datepicker-popup .year-btn {
  background-color: #fff;
}
.dateofbirth .uib-datepicker-popup .highlight {
  background: #30384a !important;
  color: #fff !important;
}
.dateofbirth .uib-datepicker-popup .highlight .text-info,
.dateofbirth .uib-datepicker-popup .highlight .text-muted {
  color: #fff !important;
}
.dateofbirth .uib-datepicker-popup .enddate,
.dateofbirth .uib-datepicker-popup .startddate {
  background: #30384a !important;
  color: #fff !important;
}
.dateofbirth .uib-datepicker-popup .enddate .text-info,
.dateofbirth .uib-datepicker-popup .enddate .text-muted,
.dateofbirth .uib-datepicker-popup .startddate .text-info,
.dateofbirth .uib-datepicker-popup .startddate .text-muted {
  color: #fff !important;
}
.dateofbirth .uib-datepicker-popup .little-arrow {
  background: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/calander-arrow.svg") !important;
  width: 13px;
  height: 16px;
  position: absolute;
  left: -12px;
  display: block;
  top: 13px;
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.25rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  -webkit-box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.dropdown {
  padding: 0;
  min-width: 150px;
  max-width: 100%;
  margin-bottom: 16px;
}
.dropdown select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-repeat: no-repeat;
  text-align: left;
  height: 36px;
  padding: 0 1.5rem 0 1rem;
  border-radius: 0.5rem;
  border: 2px solid #d1d2d6;
  background-color: #fff;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.dropdown .forms__dropdown {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dropdown .forms__dropdown svg {
  position: absolute;
  right: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.form-container--component {
  position: relative;
  padding-top: 36px;
}
@media (max-width: 991.98px) {
  .form-container--component {
    padding-top: 28px;
  }
}
@media (max-width: 575.98px) {
  .form-container--component {
    padding-top: 20px;
  }
}
.form-container--component {
  padding-bottom: 36px;
}
@media (max-width: 991.98px) {
  .form-container--component {
    padding-bottom: 28px;
  }
}
@media (max-width: 575.98px) {
  .form-container--component {
    padding-bottom: 20px;
  }
}
.form-container__close {
  position: absolute;
  top: -10px;
  right: 0px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 100;
}
@media (min-width: 992px) {
  .form-container__close {
    top: 0;
  }
}
.form-container__close svg {
  width: 17px;
  height: 17px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
.form-container__close svg path {
  fill: #30384a;
}
.form-container__close:hover svg path {
  fill: #30384a;
}
.form-container__heading {
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .form-container__heading {
    margin-bottom: 0;
  }
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.25rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  -webkit-box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.forms-sections__base {
  display: none;
}
.forms-sections__base.forms-sections__active {
  display: block;
}
.forms-sections__section {
  display: none;
}
.forms-sections__section--selected {
  display: block;
}
.forms-sections__loading {
  position: relative;
  margin-top: 20px;
  color: #30384a;
}
.forms-sections__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.forms-standard {
  scroll-margin: 180px;
}
.forms-standard__loading {
  position: relative;
  margin-top: 20px;
  color: #30384a;
}
.forms-standard h4 {
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .forms-standard h4 {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .forms-standard h4 {
    margin-bottom: 10px;
  }
}
.hidden-input {
  display: none !important;
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.25rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  -webkit-box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  -webkit-box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  -webkit-box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.radio-input__buttons {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
.radio-input__wrapper {
  margin-right: 10px;
}
.radio-input label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  height: 100%;
}
.radio-input label input {
  width: 0;
  height: 0;
}
.radio-input label .checkmark {
  content: "";
  display: block;
  min-width: 20px;
  height: 20px;
  background: none;
  border: solid 1px #30384a;
  margin-right: 5px;
  border-radius: 20px;
}
.radio-input label .radio-input__list:checked ~ .checkmark::after {
  content: "";
  height: 14px;
  position: absolute;
  width: 14px;
  margin-left: 2px;
  background: green;
  border-radius: 20px;
  margin-top: 2px;
}
.radio-input label .radio-input__list:checked ~ .checkmark {
  border-color: green;
}
.radio-input label .radio-input__list:focus-visible::after {
  content: "";
  height: 24px;
  width: 24px;
  position: absolute;
  top: 0px;
  z-index: -1;
  left: -2px;
  border: 2px solid #30384a;
}
.sa-id-input {
  padding-bottom: 18px;
}
@media (max-width: 991.98px) {
  .sa-id-input {
    padding-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .sa-id-input {
    padding-bottom: 10px;
  }
}
.sa-id-input__input {
  width: 100%;
  border: none;
  border-bottom: 2px solid;
  border-bottom-color: #30384a;
  outline: none;
  color: #30384a;
}
.sa-id-input__input:focus {
  border-bottom-color: #30384a;
}
.sa-id-input__input--has-content {
  border-bottom-color: #30384a;
}
.sa-id-input__input--animated {
  width: 0;
}
.sa-id-input__input--error,
.sa-id-input__input--error:focus {
  color: #bd371a;
  padding-right: 3rem;
  border-bottom-color: #bd371a;
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/menu-open-red.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px 24px;
}
.sa-id-input__input.ng-valid:not(.ng-empty) {
  color: #306e33;
  padding-right: 3rem;
  border-bottom-color: #306e33;
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/tick-green.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 32px 32px;
}
.sa-id-input__input-holder {
  position: relative;
  padding-top: 16px;
}
@media (min-width: 768px) {
  .sa-id-input__input-holder {
    padding-top: 24px;
  }
}
.sa-id-input__input-holder--animated {
  opacity: 0;
}
.sa-id-input__placeholder {
  position: absolute;
  left: 0;
  top: 16px;
  font-size: 14px;
  pointer-events: none;
  font-weight: normal;
  color: #30384a;
  opacity: 0.5;
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
@media (min-width: 768px) {
  .sa-id-input__placeholder {
    top: 16px;
    font-size: 22px;
  }
}
@media (min-width: 992px) {
  .sa-id-input__placeholder {
    font-size: 24px;
  }
}
.sa-id-input__placeholder--has-content {
  top: 0 !important;
}
.sa-id-input__placeholder--in-focus {
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  opacity: 1;
}

.text-input {
  padding-bottom: 18px;
}
@media (max-width: 991.98px) {
  .text-input {
    padding-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .text-input {
    padding-bottom: 10px;
  }
}
.text-input__input {
  width: 100%;
  border: none;
  border-bottom: 2px solid;
  border-bottom-color: #30384a;
  outline: none;
  color: #30384a;
  -webkit-transition: background-color 999999s linear 999999s;
  -o-transition: background-color 999999s linear 999999s;
  transition: background-color 999999s linear 999999s;
}
@media (max-width: 575.98px) {
  .text-input__input {
    height: 40px;
  }
}
.text-input__input:focus {
  border-bottom-color: #30384a;
}
.text-input__input--has-content {
  border-bottom-color: #30384a;
}
.text-input__input--animated {
  width: 0;
}
.text-input__input--error,
.text-input__input--error:focus {
  color: #bd371a;
  padding-right: 3rem;
  border-bottom-color: #bd371a;
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/menu-open-red.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px 24px;
}
.text-input__input:is(.text-input__input-holder--valid .text-input__input) {
  color: #306e33;
  padding-right: 3rem;
  border-bottom-color: #306e33;
}
.text-input__input:is(
    .text-input__input-holder--valid .text-input__input
  ):-webkit-autofill {
  -webkit-text-fill-color: #306e33;
}
.text-input__input-holder {
  position: relative;
  padding-top: 16px;
}
@media (min-width: 768px) {
  .text-input__input-holder {
    padding-top: 24px;
  }
}
.text-input__input-holder--animated {
  opacity: 0;
}
.text-input__input-holder--valid::after {
  content: " ";
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/tick-green.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 32px 32px;
  height: 30px;
  width: 3rem;
  position: absolute;
  bottom: 0;
  right: 0;
}
.text-input__placeholder {
  position: absolute;
  left: 0;
  top: 16px;
  font-size: 14px;
  pointer-events: none;
  font-weight: normal;
  color: #30384a;
  opacity: 0.5;
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
@media (min-width: 768px) {
  .text-input__placeholder {
    top: 20px;
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .text-input__placeholder {
    font-size: 20px;
  }
}
.text-input__placeholder--has-content {
  top: 0 !important;
}
.text-input__placeholder--in-focus {
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  opacity: 1;
}
.textarea {
  padding-bottom: 18px;
}
@media (max-width: 991.98px) {
  .textarea {
    padding-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .textarea {
    padding-bottom: 10px;
  }
}
.textarea__helpers {
  margin-top: -5px;
}
.textarea__character-count {
  text-align: right;
  font-size: 0.8em;
  margin-top: 11px;
}
.textarea__character-count--maxlength-reached {
  color: #bd371a;
}
.textarea__input {
  width: 100%;
  border: none;
  border-bottom: 2px solid;
  border-bottom-color: #30384a;
  outline: none;
  height: 36px;
  resize: none;
  line-height: 32px;
  color: #30384a;
  overflow: hidden;
  min-height: 36px;
  background: rgba(0, 0, 0, 0);
}
.textarea__input:focus {
  border-color: #30384a;
}
.textarea__input--has-content {
  border-color: #30384a;
}
.textarea__input--error,
.textarea__input--error:focus {
  color: #bd371a;
  padding-right: 3rem;
  border-bottom-color: #bd371a;
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/menu-open-red.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px 24px;
}
.textarea__input.ng-valid:not(.ng-empty),
.textarea__input--valid {
  color: #306e33;
  padding-right: 3rem;
  border-bottom-color: #306e33;
  background-image: url("../../../../etc.clientlibs/dotcom/clientlibs/dotcom/common/head/resources/images/icons/tick-green.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 32px 32px;
}
.textarea__height-measurement {
  width: 100%;
  border: none;
  border-bottom: 2px solid;
  border-bottom-color: #30384a;
  outline: none;
  resize: none;
  font-size: 24px;
  line-height: 32px;
  color: #30384a;
  overflow: hidden;
  display: none;
}
.textarea__height-measurement:focus {
  border-color: #30384a;
}
.textarea__height-measurement--has-content {
  border-color: #30384a;
}
.textarea__input-holder {
  position: relative;
  padding-top: 16px;
}
@media (min-width: 768px) {
  .textarea__input-holder {
    padding-top: 24px;
  }
}
.textarea__placeholder {
  position: absolute;
  left: 0;
  top: 16px;
  font-size: 14px;
  pointer-events: none;
  font-weight: normal;
  color: #30384a;
  opacity: 0.5;
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
@media (min-width: 768px) {
  .textarea__placeholder {
    top: 20px;
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .textarea__placeholder {
    font-size: 20px;
  }
}
.textarea__placeholder--has-content {
  top: 0 !important;
}
.textarea__placeholder--in-focus {
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  opacity: 1;
}
.tooltip {
  position: relative;
  display: inline-block;
  z-index: 1;
  height: 18px;
  line-height: 18px;
  opacity: 1;
  font-family: "Inter";
  font-weight: 500;
}
.tooltip__label {
  color: #30384a;
  display: inline-block;
}
.tooltip__label::before {
  content: "i";
  line-height: 18px;
  height: 18px;
  width: 18px;
  font-size: 11px;
  font-weight: 700;
  display: inline-block;
  border: solid 1px #30384a;
  text-align: center;
  border-radius: 50%;
}
.tooltip__label:hover .tooltip__holder,
.tooltip__label:active .tooltip__holder,
.tooltip__label.active .tooltip__holder {
  display: block;
}
.tooltip__holder {
  position: absolute;
  display: none;
  top: 9px;
  left: 0;
  padding-left: 30px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tooltip__holder:is(.tooltip--left .tooltip__holder) {
  left: auto;
  right: 0;
  padding-left: 0;
  padding-right: 30px;
}
.tooltip__holder:is(.tooltip--top .tooltip__holder) {
  padding-left: 0;
  padding-bottom: 30px;
  -webkit-transform: translate(-50%, -100%);
  -ms-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
  top: 18px;
  left: 9px;
}
.tooltip__holder:is(.tooltip--bottom .tooltip__holder) {
  padding-left: 0;
  padding-top: 30px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 0;
  left: 9px;
}
.tooltip__bubble {
  position: relative;
  display: block;
  background: #13161d;
  color: #fff;
  text-align: center;
  border-radius: 0;
  padding: 12px;
  z-index: 1;
  width: 208px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  border-radius: 4px;
}
.tooltip__bubble::after {
  content: " ";
  background-color: #13161d;
  position: absolute;
  z-index: -1;
  width: 18px;
  height: 18px;
  display: block;
  left: -7px;
  top: calc(50% - 9px);
  border-radius: 4px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tooltip__bubble:is(.tooltip--left .tooltip__bubble)::after {
  left: auto;
  right: -7px;
}
.tooltip__bubble:is(.tooltip--top .tooltip__bubble)::after {
  top: auto;
  bottom: -7px;
  left: calc(50% - 9px);
}
.tooltip__bubble:is(.tooltip--bottom .tooltip__bubble)::after {
  top: -7px;
  left: calc(50% - 9px);
}
.tooltip__bubble a {
  color: #ae6425;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: underline;
}
.tooltip__bubble a:hover {
  color: #dcb382;
}
